Subject: bug#67810: 29.1; fonts use synthetic bold on Linux / pgtk

From: Po Lu <[email-masked]>
Date: Sun, 14 Jan 2024 08:55:54 +0800

Stefan Kangas <[email-masked]> writes:

> I've displayed many hundreds of SVG icons in an Emacs buffer without
> running into any issues.  I therefore find the above claim surprising.
>
> If you have any evidence that this is a problem in practice, then let's
> see it.

It's easily demonstrable: open etc/images/splash.svg, zoom in and out
with the mouse wheel several times, and compare the image cache size in
M-x memory-report with the same after repeating the test with
etc/images/splash.xpm.